@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?re32eu');
  src:  url('fonts/icomoon.eot?re32eu#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?re32eu') format('truetype'),
    url('fonts/icomoon.woff?re32eu') format('woff'),
    url('fonts/icomoon.svg?re32eu#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "\e900";
}
.icon-github:before {
  content: "\e901";
}
.icon-instagram:before {
  content: "\e902";
}
.icon-q:before {
  content: "\e903";
}
.icon-twitter:before {
  content: "\e904";
}
.icon-medium:before {
  content: "\e905";
}

body {
    font-size: 16px;
    line-height: 1.5;
}

.main {
    position: relative;
    overflow: hidden;
    width: 100%;
}

p {
    padding-bottom: 32px;
}

a {
    color: #00b3e6;
    text-decoration: underline;
}
a:hover {
    color: #008bb3;
    text-decoration: underline;
}

.logo {
    width: 194px;
    height: 50px;
    margin: 1px;
    background: url(images/logo.svg) no-repeat !important;
    background-size: cover !important;
}

.header-main {
    padding: 0;
    border: 0;
}

.header-box {
    max-width: 1120px;
    margin: 0 auto;
    padding: 0 15px;
    border-bottom: 2px solid #3e3e43;
    padding: 19px 0 11px;
}

.header-search {
    float: right;
}

.header #search_header {
    float: right;
    padding: 0;
}

.header-search .field {
    border-radius: 0;
    position: static;
    transform: translateX(0);
    visibility: visible;
    display:inline-block;
    vertical-align:top;
    opacity: 1;
    float: left;
}

.header-search .searchsubmit {
    border-radius: 0;
    float: right;
}

.header-nav {
    padding: 19px 0 15px;
}

.header-nav .shell {
    max-width: 1150px;
    margin: 0 auto;
    padding: 0 15px;
}
.header-nav .col:first-child {
    padding: 0 0 0 5px;
}
.header-nav .two-fourth {
    width: auto;

}

.header-nav .col:last-child {
    padding: 0;
}

.nav {
    font: 16px/20px 'nimbus_sans', Arial, Helvetica, sans-serif;
    text-transform: capitalize;
    padding: 0 !important;
}

.nav li {
    margin: 0 10px 10px;
}

.nav li a {
    text-decoration: none;
}

.nav li a:hover {
    color: #00B3E6;
}

.header-nav .one-fourth {
    margin: -11px 15px 0 0;
}

.searchform {
    padding: 0;
    border-radius: 5px;
    overflow: hidden;
    background-color: #4a4a4a;

}

.searchform:after{
    display:block;
    clear:both;
    content:"";
}

.header-search .field {
    width: 215px;
    height: 40px;
    background-color: #4a4a4a;
    border: 0;
    font: 16px 'nimbus_sans', Arial, Helvetica, sans-serif;
    text-transform: capitalize;
    color: #aaa;
}

.header-search .searchsubmit {
    height: 40px;
    width: 56px;
    background-color: #4a4a4a;
}

.intro {
    padding: 15px;
    min-height: 365px;
    display: flex;
    align-items: center;
}

.intro .shell {
    z-index: 10;
}

.intro.top {
    background-position: center 0 !important;
}

.intro.bottom {
    background-position: center 100% !important;
}

.intro-txt {
    padding-bottom: 0;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
}

.intro-txt .sub-heading {
    font: 20px/1 'nimbus_sans_conbold', Arial, Helvetica, sans-serif;
    display: block;
    margin-bottom: 23px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.intro-txt .sub-heading a:hover {
    color: #00B3E6;
}

.intro h1 {
    font: 64px/1 'nimbus_sans_conbold', Arial, Helvetica, sans-serif;
    margin-bottom: 0;
    color: #fff;
}

.intro h1 {
    font: 48px/46px 'nimbus_sans_conbold', Arial, Helvetica, sans-serif;
    margin-bottom: 2px;
    text-align: center;
}

h1 {
    font: 700 32px/34px 'nimbus_sans', Arial, Helvetica, sans-serif;
    color: #00b3e6;
}
h2,
#page-section-title h2 {
    font: 700 24px/26px 'nimbus_sans', Arial, Helvetica, sans-serif;
    color: #00b3e6;
    text-align: left;
}

.search #page-section-title h2 {
    font-size: 32px;
    line-height: 34px;
    color: #00b3e6;
    max-width: 1120px;
}

h3 {
    font: 700 16px/18px 'nimbus_sans', Arial, Helvetica, sans-serif;
    color: #00b3e6;
}

.intro-txt p {
    padding-bottom: 28px;
}

.intro-txt .btn,
.btn.style-02 {
    font-family: 'nimbus_sans_conbold', Arial, Helvetica, sans-serif;
    box-shadow: none;
    border-radius: 18px;
    color: #00b3e6;
    padding: 9px 32px 7px;
}

.intro-txt .btn:hover,
.btn.style-02:hover {
    color: white;
    color: #008bb3;
    background: #fff;
    box-shadow: none;
}

.intro a,
.intro .date {
    color: #fff;
    text-decoration: none;
}

.intro a:hover {
    color: #00b3e6;
}

.btn {
    font-size: 20px;
    line-height: 1;
    padding: 13px 39px 11px;
    color: #3a3a3a;
    box-shadow: 0 0 0 2px #c3c3c3;
    text-decoration: none;
}

.btn:hover {
    background: #00b3e6;
    box-shadow: 0 0 0 3px #00b3e6;
}

.posts-section {
    max-width: 1154px;
    margin: 0 auto;
    font-size: 15px;
    line-height: 20px;
    padding: 49px 0 0;
}

.posts-section.two-columns {
    max-width: 770px;
}

.post-actions::before,
.posts-section::before {
    display: none;
}

.posts-section .post {
    width: 33.33%;
    padding: 0 16px 9px;
    text-align: left;
    border: 0;
    color: #666;
}

.posts-section.two-columns .post {
    width: 50%;
}

.post-img {
    margin-bottom: 10px;
}

.overlay {
    position: relative;
}

.overlay:after{
    position:absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, .5);
    content:"";
}

.post-img img {
    border-radius: 0;
    width: 100%;
}

.post-footer {
    position: static;
    border: 0;
    padding: 10px 0 13px;
}

.posts-section h2 {
    font: 26px/28px 'nimbus_sans_conbold', Arial, Helvetica, sans-serif;
    margin-bottom: 5px;
}

.posts-section h2 a {
    color: #3a3a3a !important;
    text-decoration: none;
}

.posts-section h2 a:hover {
    color: #00B3E6 !important;
}

.post-footer p a {
    color: inherit;
    text-decoration: none;
}

.post-footer p a:hover {
    color: #00B3E6;
}

.gallery-wrap {
    overflow: hidden;
    margin: 0 -136px 34px;
    padding: 43px 136px 1px;
    background: #f8f8f8;
    border: 2px solid #eee;
    clear: both;
}

.gallery-wrap .post-heading {
    display: block;
    text-align: center;
    font: 20px 'nimbus_sans_conbold', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    color: #888;
    margin-bottom: 27px;
}

.btn-wrap {
    border-top: 2px solid #ccc;
    max-width: 1092px;
    margin: 0 auto;
    padding: 47px 15px;
}

.blog-section+.btn-wrap {
    border: 0;
}

.feat-advertise {
    padding: 0;
    z-index: 10;
    background: #7a7db7;
}

.advertise-img {
    width: 100%;
    z-index: -1;
    opacity: .3;
}

.advertise-txt {
    padding: 104px 100px 57px;
}

.advertise-txt h2 {
    font: 48px/46px 'nimbus_sans_conbold', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 6px;
    color: #fff;
    text-align: center;
}

.advertise-txt p {
    font: 15px 'nimbus_sans', Arial, Helvetica, sans-serif;
    text-transform: none;
    word-spacing: -1px;
    padding-bottom: 32px;
}

.wisepop-popin {
    width: 100% !important;
    left: 50% !important;
    margin: 0 !important;
    border-radius: 0 !important;
    background: #fff !important;
    border: 1px solid #ddd !important;
    max-width: 1414px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
    padding: 0 19px !important;
    display: flex !important;
    justify-content: center;
    flex-direction: row-reverse;
    align-items: center;
}

.wisepop-content {
    display: flex;
    justify-content: center;
    align-items: center;
}

.wisepop-close {
    position: relative !important;
    top: 0 !important;
    right: 0 !important;
    width: 40px;
    height: 40px;
    background: #efefef;
    border-radius: 50%;
    margin-left: 28px !important;
    -webkit-transition: transform .2s linear;
    -moz-transition: transform .2s linear;
    -ms-transition: transform .2s linear;
    -o-transition: transform .2s linear;
    transition: transform .2s linear;
}

.wisepop-close:hover {
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.wisepop-close:before,
.wisepop-close:after {
    position:absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 2px;
    background: #9a9b9b;
    -moz-transform: rotate(-45deg) translateX(-50%) translateY(-50%);
    -webkit-transform: rotate(-45deg) translateX(-50%) translateY(-50%);
    -o-transform: rotate(-45deg) translateX(-50%) translateY(-50%);
    -ms-transform: rotate(-45deg) translateX(-50%) translateY(-50%);
    transform: rotate(-45deg) translateX(-50%) translateY(-50%);
    margin-top: -7px;
    margin-left: -2px;
    content:"";
}

.wisepop-close:after {
    -moz-transform: rotate(45deg) translateX(-50%) translateY(-50%);
    -webkit-transform: rotate(45deg) translateX(-50%) translateY(-50%);
    -o-transform: rotate(45deg) translateX(-50%) translateY(-50%);
    -ms-transform: rotate(45deg) translateX(-50%) translateY(-50%);
    transform: rotate(45deg) translateX(-50%) translateY(-50%);
    margin-top: 7px;
    margin-left: -3px;
}

.wisepop-close img {
    display: none !important;
}

.wisepop-content>* {
    margin: 0 !important;
}

.wisepop-content [data-type="dismiss-links"] {
    display: none !important;
}

.wisepop-popin h1 {
    display: flex;
    align-items: center;
}

.wisepop-popin h1 span {
    font: 32px/1 'nimbus_sans_conbold', Arial, Helvetica, sans-serif !important;
    color: #3a3a3a;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.wisepop-popin h1 strong span {
    font: 16px/20px 'nimbus_sans', Arial, Helvetica, sans-serif !important;
    max-width: 460px;
    display: block;
    text-align: left;
    text-transform: none;
    letter-spacing: 1px;
    margin-left: -8px !important;
}

.wisepop-popin .optin-block {
    margin-left: 76px !important;
}

#wisepop-optin-buttons {
    display: flex;
    align-items: center;
}

#wisepop-optin-buttons input {
    margin: 0 !important;
    height: 40px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font: 18px 'nimbus_sans', Arial, Helvetica, sans-serif !important;
}

#wisepop-optin-buttons input[type="text"] {
    background: #efefef;
    color: #aaa;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-radius: 6px 0 0 6px !important;
    border: 0 !important;
    min-width: 223px !important;
    padding: 0 20px !important;
}

#wisepop-optin-buttons input[type="submit"] {
    border-radius: 0 6px 6px 0 !important;
    border: 0 !important;
    background: #8f70b0 !important;
    max-width: 127px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 20px !important;
}

#wisepop-optin-buttons input[type="submit"]:hover {
    background: #7a7db7 !important;
}

.wisepop-overlay {
    display: none !important;
}

.blog-section {
    max-width: 734px;
    margin: 0 auto;
    padding: 25px 15px 5px;
    font-size: 13px;
    line-height: 1.23;
    color: #666;
}

.blog-box {
    padding: 29px 46px 33px;
    border-bottom: 1px solid #eee;
}

.blog-box:after{
    display:block;
    clear:both;
    content:"";
}

.blog-img {
    float: left;
    width: 65px;
    margin: 5px 17px 17px 0;
    border-radius: 50%;
    overflow: hidden;
}

.blog-img img,
.post .entry .blog-img .aligncenter,
.post .blog-img .aligncenter,
.post .entry .blog-img .alignnone,
.post .blog-img .alignnone {
    display: block;
    margin: 0 !important;
}

.blog-txt {
    overflow: hidden;
}

.blog-txt h2 {
    font: 20px/1 'nimbus_sans_conbold', Arial, Helvetica, sans-serif !important;
    color: #888;
    margin-bottom: 6px;
    letter-spacing: 1px;
}

.blog-txt a {
    color: #888;
    text-decoration: underline;
}

.blog-txt h2 a {
    color: inherit;
    text-decoration: none;
    text-transform: uppercase;
}

.blog-txt a:hover {
    color: #00B3E6;
    text-decoration: none;
}

.blog-txt h2 small {
    font: 13px/20px 'nimbus_sans', Arial, Helvetica, sans-serif;
    margin-right: 5px;
    text-transform: none;
    color: #888;
}

.blog-txt p {
    padding-bottom: 18px;
}

.blog-txt a.more {
    font: 18px 'nimbus_sans_conbold', Arial, Helvetica, sans-serif;
}

.post-share {
    max-width: 708px;
    padding: 24px 15px;
    margin: 0 auto;
    border-color: #ccc;
    border-width: 0 0 2px;
    font-size: 20px;
    line-height: 1;
    color: #888;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;

}

.post-share .stButton {
    margin: 0 3px 0 17px;
}

body .post-share .stButton .st-twitter-counter,
body .post-share .stButton .st-facebook-counter,
body .post-share .stButton .st-linkedin-counter {
    background: url(images/social.png) no-repeat !important;
    width: 36px !important;
    height: 36px !important;
    padding: 0 !important;
    vertical-align: middle;
}
body .post-share .stButton .st-twitter-counter {
    background-position: -42px 0 !important;
}
body .post-share .stButton .st-linkedin-counter {
    background-position: -84px 0 !important;
}

.post-share .stButton_gradient,
.post-share .stButton_gradient:hover {
    border: 0 !important;
    background: #efefef !important;
    color: #666 !important;
}

.post-share .stArrow {
    background-image: none !important;
    position: relative;
    height: 28px !important;
    vertical-align: middle;
    margin-left: 1px !important;
    display: none !important;
}

.post-share .stArrow:before {
    position:absolute;
    top: 50%;
    left: -2px;
    margin-top: -4px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 5px 4px 0;
    border-color: transparent #efefef transparent transparent;
    content: '';
}

.stButton .stHBubble {
    border: 0 !important;
}

.stButton .stButton_gradient {
    height: 28px !important;
    padding: 0 9px !important;
    margin-left: 0 !important;
    margin-right: 3px !important;
}

.stButton .stBubble_hcount {
    font: 16px/28px 'nimbus_sans', Arial, Helvetica, sans-serif !important;
    height: 28px !important;
}

.post-single-section {
    padding-top: 41px;
}

.post-single-section .post {
    font-size: 16px;
    line-height: 20px;
    color: #3a3a3a;
}

.post-single-section .post .entry {
    max-width: 738px;
    padding: 0 15px 24px;
    margin: 0 auto;

}

.post-single-section .post .entry+.blog-section {
    border-top: 1px solid #eee;
    padding-top: 0;
    padding-bottom: 0;
}

.post-single-section .post .entry+.blog-section .blog-box {
    padding: 26px 46px 11px;
}

.post-single-section .post p {
    padding-bottom: 20px;
}
.post-single-section .post p strong {
    display:inline-block;
    vertical-align:top;
    margin-bottom: -1px;
}

.post-single-section .post p a {
    text-decoration: underline;
}

.post-single-section .post p strong:only-child {
    color: #00b3e6;
}

.main .post-single-section .post p * strong {
    color: inherit;
}

.post  .wp-caption {
    /*padding: 32px 0 !important;*/
    width: auto;
    margin: 0 !important;
}

.post  .wp-caption.alignleft,
.post  .wp-caption.alignright {
    padding: 0 !important;
}

.post  .wp-caption a {
    display: block;
}

.post .entry .wp-caption img {
    display: block;
}

.post .entry .aligncenter,
.post .aligncenter,
.post .entry .alignnone,
.post .alignnone {
    /*max-width: 416px;*/
    margin: 32px auto !important;
    display: block;
}

.post .entry p+.aligncenter,
.post p+.aligncenter,
.post .entry p+.alignnone,
.post p+.alignnone {
    margin-top: 12px !important;
}

.post .entry p+p .aligncenter:first-child,
.post p+p .aligncenter:first-child,
.post .entry p+p .alignnone:first-child,
.post p+p .alignnone:first-child {
    margin: 12px auto 32px !important;
}

.post .entry p+p .aligncenter:only-child,
.post p+p .aligncenter:only-child,
.post .entry p+p .alignnone:only-child,
.post p+p .alignnone:only-child {
    margin: 12px auto !important;
}

body .wrapper .container .main .post .aligncenter.image-alignnone,
body .wrapper .container .main .post .alignnone.image-alignnone {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

/*.post .entry p .aligncenter,
.post p .aligncenter {
    margin-bottom: 12px !important;
}*/

.post .alignleft {
    /*max-width: 193px !important;*/
    margin: 2px 16px 16px 0 !important;
}

.post .alignright {
    /*max-width: 193px !important;*/
    margin: 2px 0 16px 16px !important;
}

.post .wp-caption .wp-caption-text {
    position: static !important;
    border: 0 !important;
    font-size: 13px !important;
    color: #aaa !important;
    padding: 5px 0 0 !important;
    width: auto !important;
}

.post .entry h2 {
    font-size: 24px;
    line-height: 26px;
    color: #00b3e6;
    text-align: left;
}

.entry h3,
.post .entry h3 {
    color: #00b3e6;
    display: block;
    margin: 0 0 20px;
    border: 0;
}

hr {
    margin: 20px 0;
    border: 0;
    height: 1px;
    background: #eee;
}

hr+p {
    padding-top: 20px;
}

.post .entry h4 {
    font: 15px/1.1 'nimbus_sans', Arial, Helvetica, sans-serif;
    color: #00b3e6;
}
.post .entry h5 {
    font: 14px/1.1 'nimbus_sans', Arial, Helvetica, sans-serif;
    color: #00b3e6;
}
.post .entry h6 {
    font: 13px/1.1 'nimbus_sans', Arial, Helvetica, sans-serif;
    color: #00b3e6;
}

h5,
.post .entry h5,
.post-single-section h5 {
    font-size: 20px;
    line-height: 26px;
    color: #aaa;
    display: block;
    font-style: italic;
    font-weight: normal;
}

blockquote {
    font-size: 20px;
    line-height: 26px;
    font-style: italic;
    padding: 18px 10px 18px 47px;
    display: block;
    position: relative;
    color: #666;
}

q::before,
q::after {
    display: none;
}

.post-single-section .post .entry p:last-child:after {
    display: none !important;
}

blockquote:before{
    position:absolute;
    top: 23px;
    left:0;
    bottom: 45px;
    width: 4px;
    background: #00b2dd;
    content:"" !important;
    padding: 0 !important;
}

.bctt-click-to-tweet {
    border-color: #eee;
    border-radius: 0;
    margin-top: 7px;
    margin-bottom: 29px;
    padding: 34px 25px 44px 49px;
    position: relative;
}

.bctt-click-to-tweet:before{
    position:absolute;
    top: 50%;
    left:-16px;
    margin-top: -14px;
    width: 32px;
    height: 27px;
    background: url(images/twitt.svg) no-repeat;
    content:"";
}

.bctt-ctt-text {
    display: block;
}

.bctt-ctt-text a {
    color: #666 !important;

    font: 20px/26px 'nimbus_sans', Arial, Helvetica, sans-serif;
}



.bctt-click-to-tweet a.bctt-ctt-btn {
    font: 14px 'nimbus_sans_conbold', Arial, Helvetica, sans-serif !important;
    color: #888 !important;
    float: none !important;
    background: none !important;
    padding: 0 !important;
    display:inline-block !important;
    vertical-align:top;
    margin-top: 10px;
    text-decoration: underline !important;
}

.bctt-click-to-tweet a.bctt-ctt-btn:hover {
    text-decoration: none !important;
    color: #00b3e6 !important;
}

.post-actions {
    max-width: 738px;
    padding: 30px 15px 23px;
    margin: 0 auto;
    border: 0;
    border-bottom: 1px solid #eee;
    position: relative;
    text-align: left;
}

.post-actions:after{
    position:absolute;
    top:0;
    left: 50%;
    bottom: 0;
    width: 1px;
    background: #eee;
    content:"";
}

.post-actions a {
    text-align: left;
    font-size: 13px;
    line-height: 16px;
    color: #3a3a3a;
    padding: 0 30px 0 0;
    text-decoration: none;
}

.post-actions a+a {
    text-align: right;
    padding: 0 0 0 30px;
}

.post-actions a span {
    margin-top: 11px;
    padding-bottom: 1px;
    color: #3a3a3a;
}

.post-actions a span span {
    border-bottom: 2px solid #00b3e6;
    display:inline-block;
    vertical-align:top;
    margin: 0;
}

.post-actions a:hover {
    color: #3a3a3a;
}

.post-actions a:hover span {
    color: #008bb3;
}

.centered {
    position: relative;
}

.centered:before{
    position:absolute;
    top: -1px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 768px;
    background: #eee;
    height: 1px;
    content:"";
}











.footer {
    color: #fff;
    background: #3a3a3a;
    padding: 61px 0 40px;
}

.footer a {
    color: #fff;
}

.footer .footer-list {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 15px;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.7px;
}

.footer .footer-list ul {
    list-style: none;
    padding: 0;
    margin: 0 0 19px;
}

.footer .footer-list ul li {
    display:inline-block;
    vertical-align:top;
    padding-bottom: 15px;
}

.footer .footer-list ul li+li:before{
    display:inline-block;
    vertical-align:top;
    margin: -4px 10px 0 12px;
    color: #666;
    font: 29px 'nimbus_sans_conbold', Arial, Helvetica, sans-serif;
    content:"/";
}

.footer .footer-list ul li a {
    text-decoration: underline;
}

.footer .footer-list ul li a:hover {
    text-decoration: none;
    color: #00B3E6;
}

.footer address {
    font-style: normal;
    margin: 0;
    display: inline;
}

.footer .footer-copyrights {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 15px;
}
.footer .footer-copyrights .shell {
    margin: 0;
}

.footer-copyrights ul {
    display: block;
}

.footer-copyrights .social-icons {
    width: auto;
    text-align: left;
    margin: 0 0 22px;
    font-size: 30px;
    line-height: 1;
}

.footer-copyrights .social-icons li {
    margin: 0 15px 15px -7px;
}

.social-icons a {
    background: none;
    width: auto;
    height: auto;
    display: inline;
    color: #888;
}

.social-icons a:hover {
    color: #00B3E6;
    background: none;
}

.social-icons a i {
    position: static;
    transform: translate(0);
    background: none !important;
}

.footer-copyrights .copyrights {
    width: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: left;
    text-transform: none;
    font: 12px 'nimbus_sans', Arial, Helvetica, sans-serif;
    color: #888;
}

.footer-copyrights .copyrights a {
    color: #888;
    text-decoration: none;
    border-bottom: 2px solid #888;
    display:inline-block;
    vertical-align:top;
    padding-bottom: 2px;
}

.footer-copyrights .copyrights a:hover {
    color: #00B3E6;
    border-bottom: 2px solid #00B3E6;
}

.footer-copyrights .copyrights p {
    font-size: 9px;
    text-transform: uppercase;
    padding-top: 19px;
}

.copyrights li {
    display: block;
    padding: 0 0 13px;
}

.hbspt-form {
    position: fixed;
    top: 26px;
    left: 50%;
    margin-left: 207px;
    width: 351px;
    z-index: 100;
}

.hbspt-form .hs-form {
    margin: 0;
}

.hs-form.stacked .field {
    margin: 0 !important;
    float: left;
}

.hs-form.stacked .actions {
    margin: 0 !important;
    padding: 0 !important;
}

.hs-form.stacked label {
    display: none !important;
}

.hs-form input[type="email"] {
    height: 38px;
    width: 199px;
    background: #4a4a4a;
    border: 0;
    border: solid #5d5d5d;
    border-width: 1px 0 1px 1px;
    outline:none;
    margin: 0;
    padding: 0 17px;
    color:#aaa;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-shadow: none;
    border-radius: 4px 0 0 4px;
    font-size: 16px;
}

.hs-form input[type="submit"] {
    height: 40px;
    width: 97px;
    color: #fff;
    background: #00b3e6;
    font-size: 18px;
    text-transform: uppercase;
    font: 18px 'nimbus_sans_conbold', Arial, Helvetica, sans-serif;
    border: 0 !important;
    text-align: center;
    margin: 0;
    padding: 0 10px;
    border-radius: 0 4px 4px 0;
    text-shadow: none;
    box-shadow: none !important;
}

@media only screen and (min-width: 1025px) {
    a[href^="tel"], a[href^="skype"], a[href^="sms"] {
        text-decoration: none !important;
    }
}

@media only screen and (max-width: 1200px) {
    .logo {
        margin-left: 7px;
    }
    .header #search_header {
        position: fixed;
        top: 37px;
        right: 0;
        z-index: 100;
    }
    .header-nav .one-fourth {
        width: 271px;
    }
    .wisepop-popin .optin-block {
        margin-left: 20px !important;
    }
    .wisepop-popin h1 span {
        letter-spacing: 0;
    }
    .hbspt-form {
        margin-left: 0;
        left: auto;
        right: 300px;
    }
}

@media only screen and (max-width: 1023px) {
    .wisepop-popin h1 strong {
        display: none;
    }
    .footer .footer-list {
        font-size: 18px;
    }
    .footer .footer-list ul li + li::before {
        font-size: 30px;
        margin: -8px 6px 0 8px;
    }
    .header-search .field {
        width: 150px;
    }
    .hbspt-form {
        right: 230px;
        width: 265px;
    }
    .hs-form input[type="submit"] {
        width: 60px;
    }
    .hs-form input[type="email"] {
        width: 150px;
    }

}
@media only screen and (max-width: 767px) {
    .wisepop-popin {
        display: block;
    }
    .wisepop-content {
        display: block;
    }
    .wisepop-popin h1 {
        display: block;
        text-align: left !important;
        font-size: 16px !important;
        line-height: 1 !important;
    }
    .wisepop-popin h1 span {
        font-size: 16px !important;
        display: block;
    }

    .wisepop-popin .optin-block {
        margin-left: 0 !important;
    }
    .wisepop-popin .optin-block {
        margin-top: -2px !important;
    }
    .wisepop-close {
        position:absolute !important;
        bottom: 100% !important;
        top: auto !important;
        margin: 10px !important;
    }
    #wisepop-optin-buttons input {

    }

    .gallery-wrap {
        margin: 0 -17px 34px;
        padding: 43px 17px 1px;
    }

    .header-nav .col.one-fourth#search_header {
        display: block;
        overflow: hidden;
        position: static;
        float: none;
        width: auto;
        padding: 0;
        margin: 0 0 15px;
    }

    .header-search .field {
        width: 209px;
    }

    .header-box {
        padding: 28px 0 27px;
    }
    .header-nav {
        padding: 0;
        position:absolute;
        top: 100%;
        left: 0;
        right: 0;
        z-index: 100;
        margin-top: -20px;
        opacity: 0;
        visibility: hidden;
        transform: translateY(-20px);
        transition: all 100ms ease 0s;
    }
    .show-menu .header-nav {
        opacity: 1;
        transform: translateY(0px);
        visibility: visible;
    }
    .header-nav .shell {
        background: #313235;
    }
    .hbspt-form {
        position: static;
        width: auto;
        overflow: hidden;
        padding-bottom: 15px;
    }
    .hbspt-form .hs-form.stacked {
        width: 265px;
        float: right;
    }
    .logo {
        width:171px;
        height: 44px;
        background-size: cover;
        margin-left: 7px;
    }
    .posts-section .post,
    .posts-section.two-columns .post {
        width: 100%;
    }
    .post-single-section .post p strong {
        display: inline;
    }
    .menu-trigger {
        top: 34px;
        right: 17px;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        height: 31px;
        padding: 0;
    }
    .menu-trigger span::before,
    .menu-trigger span::after {
        background: #7a7a7a;
        width: 41px;
        height: 7px;
        top: -12px;
        border-radius: 3px;
    }
    .menu-trigger span::after {
        top: auto;
        bottom: -12px;
    }
    .menu-trigger span {
        top: 12px;
        border-radius: 3px;
        border: 0;
        width: 41px;
        height: 7px;
        padding: 0;
        background: #7a7a7a;
    }
    .header-nav .col {
        display: block;
    }
    .nav {
        position: static;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        visibility: visible;
        opacity: 1;
        transform: translateY(0);
        display: block;
    }
    .nav li {
        display: block;
        text-align: right;
        margin-bottom: 15px;
    }
    .show-menu .menu-trigger span {
        background: none;
    }
    .show-menu .menu-trigger span::before {
        -webkit-transform: rotate(45deg) translate(9px, 8px);
        -ms-transform: rotate(45deg) translate(9px, 8px);
        -moz-transform: rotate(45deg) translate(9px, 8px);
        transform: rotate(45deg) translate(9px, 8px);
    }
    .show-menu .menu-trigger span::after {
        -webkit-transform: rotate(-45deg) translate(9px, -8px);
        -ms-transform: rotate(-45deg) translate(9px, -8px);
        -moz-transform: rotate(-45deg) translate(9px, -8px);
        transform: rotate(-45deg) translate(9px, -8px);
    }
    .feat-advertise {
        margin: 0 -17px;
    }
    .advertise-txt {
        padding: 52px 15px 54px;
    }
    .advertise-img {
        height: 100%;
    }
    .advertise-txt h2 {
        font-size: 32px;
        line-height: 1;
        margin-bottom: 6px;
    }
    .advertise-txt p {
        font-size: 12px;
        line-height: 14px;
        padding-bottom: 26px;
    }


    .blog-section {
        padding: 32px 0 5px;
    }
    .blog-box {
        padding: 25px 5px 33px 0;
    }
    .blog-img {
        margin-right: 13px;
    }
    .blog-txt a.more {
        font-size: 14px;
    }

    .post-actions a {
        display:inline-block;
        width: 48%;
        text-indent: -999999px;
    }

    .post-actions a+a {
        text-align: left;
    }

    .post-actions a:first-child {
        border: 0;
    }

    .post-actions a span {
        text-indent: 0;
    }

    .post-actions a+a span {
        text-align: right;
    }
    .post-actions:after {
        display: none;
    }
    .post-share {
        padding: 35px 0 23px;
        border-width: 0;
    }
    .post-share .stArrow,
    .stButton .stButton_gradient {
        height: 22px !important;
    }
    .post-share .stButton {
        margin: 0 0 0 15px;
    }
    .stButton .stBubble_hcount {
        font-size: 12px !important;
        line-height: 22px !important;
    }

    .post-single-section {
        padding-top: 10px;
    }

    .post-single-section .post {
        padding: 0;
    }

    .post-single-section .post .entry {
        padding: 0 0 4px;
    }

    .post-single-section .post p em {

    }

    .post .alignleft {
        float: left;
        max-width: 180px !important;
        margin: 2px 9px 4px 0 !important;
    }

    .post .alignright {
        float: right;
        max-width: 180px !important;
        margin: 2px 0 4px 9px !important;
    }

    blockquote {
        font-size: 16px;
        line-height: 20px;
        padding: 1px 10px 4px 27px;
    }
    blockquote:before {
        top: 5px;
        bottom: 26px;
    }

    .bctt-click-to-tweet {
        padding: 16px 25px 24px 25px;
        margin-top: 5px;
        margin-bottom: 27px;
    }

    .bctt-ctt-text a {
        font-size: 16px;
        line-height: 20px;
    }

    .bctt-click-to-tweet:before {
        height: 14px;
        width: 16px;
        background-size: cover;
        margin-top: -7px;
        left: -8px;
    }

    .bctt-click-to-tweet a.bctt-ctt-btn {
        margin-top: 13px;
    }

    .post-single-section .post .entry+.blog-section .blog-box {
        padding: 25px 5px 7px 0;
    }
    .post-actions {
        padding: 0 0 21px;
    }

    .footer {
        padding: 12px 15px;
    }
    .footer .footer-list {
        font-size: 16px;
        padding: 0 0 8px;
    }
    .footer .footer-list ul li {
        display: block;
        padding-bottom: 13px;
    }
    .footer .footer-list ul li + li::before {
        display: none;
    }
    .footer .footer-copyrights {
        padding: 0;
    }
    .footer .footer-copyrights .shell {
        padding: 0;
    }
    .footer-copyrights .copyrights p {
        display: none;
    }
    .footer-copyrights .copyrights {
        display: block;
        font-size: 12px;
    }
    .copyrights li {
        padding-bottom: 10px;
    }
    .footer-copyrights .social-icons {
        margin-bottom: 14px;
    }
    .post .wp-caption {
        width: auto !important;
    }
    .post .entry .aligncenter,
    .post .aligncenter,
    .post .entry .alignnone,
    .post .alignnone {
        max-width: 416px;
        width: 100%;
    }
}

@media only screen and (max-width: 480px) {
    .intro {
        min-height: 350px;
    }
    .intro-txt {
        font-size: 13px;
        line-height: 16px;
    }
    .intro-txt .sub-heading {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .intro h1 {
        font-size: 32px;
        line-height: 1;
        margin-bottom: 6px;
    }
    .intro-txt p {
        padding-bottom: 21px;
    }
    .btn {
        font-size: 16px;
    }
    .intro-txt .btn,
    .btn.style-02 {
        padding: 9px 30px 7px;
    }
    .main .shell {
        padding: 0 17px;
    }
    .posts-section {
        padding: 22px 0 1px;
    }
    .posts-section .post {
        padding: 0;
    }
    .posts-section h2 {
        line-height: 30px;
    }
    .post-img {
        margin-bottom: 3px;
    }
    .post-footer {
        padding-bottom: 0;
    }
    .posts-section h2 {
        margin-bottom: 3px;
    }
    .post-txt {
        margin-bottom: 10px;
    }
    .posts-section p {
        padding-bottom: 16px;
    }
    .gallery-wrap {
        border: 0;
    }
    .btn-wrap {
        padding: 33px 15px;
        border-width: 1px 0 0;
    }
    .btn {
        padding: 12px 26px 10px;
        box-shadow: 0 0 0 1px #c3c3c3;
        border-radius: 3px;
    }
    #wisepop-optin-buttons input[type="text"] {
        min-width: 188px !important;
    }
    #wisepop-optin-buttons input[type="submit"] {
        max-width: 100px !important;
    }
}
.wp-video {
    margin: 0 auto;
}
